/**
 * CMI : Cluster Method Invocation
 * Copyright (C) 2008 Bull S.A.S.
 * Contact: cmi@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 * --------------------------------------------------------------------------
 * $Id: JmxConnectors.java 2438 2010-02-24 16:20:30Z benoitf $
 * --------------------------------------------------------------------------
 */

/**
 *
 */
package org.ow2.cmi.config;

import java.util.ArrayList;
import java.util.List;

/**
 * @author Loris Bouzonnet
 */
public class JmxConnectors {

    /**
     * Protocols that must have a RMI connector.
     */
    private List<String> protocols = new ArrayList<String>();


    public List<String> getProtocols() {
        return protocols;
    }

    public void setProtocols(final List<String> protocols) {
        this.protocols = protocols;
    }

}
